header,
nav {
	z-index: 200
}

nav .categories a,
nav .categories li,
nav a {
	color: #424143;
	font-weight: 500;
	text-decoration: none
}

*,
.info_one span {
	font-family: "Gotham SSm A", "Gotham SSm B"
}

.press_text,
.project,
.project_nav a,
nav .categories a,
nav .categories li,
nav a {
	text-decoration: none
}

.press_empty,
.press_section,
footer {
	clear: both
}

.footer_info h3,
nav a {
	text-transform: uppercase
}

* {
	margin: 0
}

body {
	overflow-x: hidden
}

main {
	margin: 0 auto 0 100px;
	padding: 0 20px;
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out
}

.home ul,
.overlay,
nav .categories ul,
nav .menu {
	padding: 0;
	list-style: none
}

section {
	display: inline-block;
	width: 80%;
	vertical-align: top;
	margin-top: 197px;
	margin-left: 20%;
	max-width: 1400px;
	margin-bottom: 100px
}

nav .logo {
	margin-top: 80px
}

h1 {
	font-size: 28px;
	color: #424143;
	margin-bottom: 20px
}

p {
	font-size: 13px;
	line-height: 24px
}

.mobile_heading h4 {
	display: none
}

.awards .mobile_heading{
	display: block;
}

header .socal li,
nav {
	display: inline-block
}

header {
	position: relative;
	height: 40px
}

header .socal ul {
	list-style: none;
	float: right
}

header .socal li {
	margin: 20px 0 0 4px
}

header .socal svg,
header .socal svg .cls-1 {
	width: 20px;
	height: 20px
}

.home li,
.home ul,
.overlay {
	height: 100vh;
	width: 100%
}

nav {
	position: fixed;
	width: 300px
}

.home li,
.home ul,
.overlay,
.project::after {
	position: absolute;
	top: 0;
	left: 0
}

nav .logo {
	width: 120px
}

nav .menu {
	margin-top: 50px
}

nav a {
	font-size: 21px;
	line-height: 55px;
	letter-spacing: 4px
}

nav .categories ul {
	margin: 25px 0
}

nav .categories a,
nav .categories li {
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	cursor: pointer
}

.home_page a {
	color: #fff;
	text-shadow: 1px 1px 2px rgba(66, 65, 67, .5)
}

.home_page svg,
.home_page svg .cls-1 {
	fill: #fff
}

.overlay {
	z-index: 100;
	background: rgba(0, 0, 0, .3);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .2)), to(rgba(0, 0, 0, .1)));
	background: -webkit-linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .1));
	background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .1))
}

.home ul {
	background-color: #1A1A1A
}

.home li {
	display: none
}

.home li:first-child {
	display: block;
	z-index: 40
}

.projects {
	min-height: 100vh;
	-webkit-animation: fadein 2s;
	animation: fadein 2s
}

.project_container {
	float: left;
	width: 100%
}

.project {
	display: inline-block;
	float: left;
	width: 32.3%;
	height: auto;
	padding-top: 30%;
	color: #fff;
	-webkit-filter: grayscale(0);
	-webkit-transition: .2s ease-in-out;
	-moz-filter: grayscale(0);
	-moz-transition: .2s ease-in-out;
	-o-filter: grayscale(0);
	-o-transition: .2s ease-in-out;
	position: relative;
}



.project_container:nth-child(2n) .project:nth-child(2n+1) {
	height: auto;
	padding-top: 23%;
}

.project_container:nth-child(2n) .project:nth-child(2n) {
	margin: 0 11.25px
}

.project_container:nth-child(2n+1) {
	margin-top: -6%
}

.project_container:nth-child(2n+1) .project:nth-child(2n) {
	height: auto;
	padding-top: 23%;
	margin: 7% 11.25px 11.25px
}

.project_container:last-child {
	margin-bottom: 20px
}


.project div{
	opacity: 0;
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
	background-color: rgba(000, 000, 000, 0.2);

}
.project h1 {
	display: block;
	width: 100%;
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	opacity: 0;
	transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
	color: #fff;
	padding: 0 20px;
	position: absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.project::after {
	width: 100%;
	height: 100%;
	display: none;
	color: #FFF
}

.project:hover:after {
	display: block;
	background: rgba(0, 0, 0, .6)
}

.project:hover h1,
.project:hover div {
	opacity: 1;
	transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
	text-shadow: 1px 1px #424143

}

.project:hover {
	-webkit-filter: grayscale(100%);
	-webkit-transition: .5s ease-in-out;
	-moz-filter: grayscale(100%);
	-moz-transition: .5s ease-in-out;
	-o-filter: grayscale(100%);
	-o-transition: .5s ease-in-out
}

.projects .more {
	text-align: center;
	cursor: pointer;
	margin: 0 auto;
	clear: both;
	width: 200px
}

.projects .more svg {
	fill: #424143;
	width: 30px
}

.mobile_heading,
.projects .mobile_heading {
	display: none
}

.project_slider {
	position: relative;
	margin-bottom: 20px
}

.project_slider ul {
	position: relative;
	width: 100%;
	padding: 0;
	top: 0;
	list-style: none;
	left: 0;
	background-color: #fff;
	padding-top: 50%;
}

.project_slider li {
	display: none;
	padding-top: 50%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
}

.project_slider li:first-child {
	display: block;
	z-index: 40
}

.project_slider img {
	display: none
}

.slider_nav {
	position: absolute;
	z-index: 200;
	width: 100%;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	height: 40px
}

.slider_nav img {
	display: block;
	width: 25px
}

.slider_nav .left {
	float: left;
	padding: 20px
}

.slider_nav .right {
	float: right;
	padding: 20px
}

.slider_nav svg {
	width: 15px;
	fill: ##424143
}

.project_content {
	white-space: nowrap;
	overflow: hidden
}

.practice_image,
.practice_info {
	white-space: normal;
	vertical-align: top
}

.practice_image img{
	max-width: 1000px;
	width:100%;
}

.project_content p {
	font-weight: 400;
	color: #221F1F
}

.project_content .info {
	width: 39%;
	margin-right: 2%
}

.project_content .image {
	width: 60%
}
.project_content .image img{
	width: 100%;
}

.project_content .image,
.project_content .info {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	min-height: 800px
}

.project_content .badges {
	margin-top: 30px;
}

.project_content .image .badge {
	width: 120px;
	vertical-align: top;
}

.project_content .image .best_design_text {
	vertical-align: top;
	font-style: italic;
	font-size: 14px;
	margin-top: 20px;
}

.project_content .specs {
	width: 38%;
	margin: 20px 0;
	padding: 20px 0;
	list-style: none;
	border-top: solid 1px rgba(34, 31, 31, .3);
	border-bottom: solid 1px rgba(34, 31, 31, .3)
}

.awards ul,
.info_one .socal ul {
	padding: 0;
	list-style: none
}

.project_content .specs li {
	line-height: 27px;
	color: #221F1F;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 13px
}

.project_content .specs span {
	color: grey
}

.project_nav {
	margin: 50px 0 0
}

.project_nav svg {
	width: 7px;
	margin-right: 5px;
	fill: #231F20
}

.project_nav a:first-child svg {
	margin-left: 5px
}

.project_nav a:first-child {
	float: right;
	margin-right: 5px
}

.project_nav a {
	font-size: 16px;
	font-weight: 300;
	color: #231F20
}

.awards h3,
.awards span {
	margin-top: 30px;
	font-size: 16px;
	font-weight: 500
}

.awards h1 {
	width: 250px
}

.awards h3 {
	display: inline-block;
	margin-bottom: 5px
}

.awards span {
	display: none;
	margin-left: 10px
}

.practice_image,
.practice_image .image_1,
.practice_image .image_2,
.practice_info {
	display: inline-block;
	float: left
}

.awards ul,
.practice_info {
	font-weight: 300;
	line-height: 24px;
	font-size: 13px
}

.awards li {
	margin-bottom: 10px
}

.practice {
	max-width: 100%
}

.practice_info {
	width: 50%;
	margin-right: 5%
}

.practice_image {
	width: 45%
}

.practice_image .image_1 {
	width: 400px;
	overflow: hidden;
	height: 610px;
	margin-right: 10px
}

.practice_image .image_2 {
	width: 40%;
	vertical-align: top;
	position: absolute
}

.practice_image .image_2 .top {
	overflow: hidden;
	height: 270px;
	border-top: 30px solid #fff
}

.practice_image .image_2 .bottom {
	overflow: hidden;
	height: 270px;
	margin-top: 10px;
	border-bottom: 30px solid #fff
}

.practice_image .image_1 img,
.practice_image .image_2 .bottom img,
.practice_image .image_2 .top img {
	position: relative;
	top: -200px
}

.press_item p,
.press_item_hover {
	position: absolute;
	text-align: center
}
.press_item_hover a{
	position: absolute;
	font-size: 14px;
	color: #fff;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	width: 100%
}


.practice_image .image_1 img {
	top: -200px;
	left: -200px
}

.practice_image .image_2 .top img {
	left: -600px;
	top: -230px
}

.practice_image .image_2 .bottom img {
	top: -510px;
	left: -600px
}

.press {
	min-height: 100vh;
	-webkit-animation: fadein 3s;
	animation: fadein 3s
}

.press_list h1 {
	margin: 20px 0
}

.press_list .Magazines {
	margin-top: 0
}

.press_item {
	width: 17%;
	margin-bottom: 20px;
/*	// display: inline-block;
	// position: relative;*/
}

.grid {
/*	// display: -webkit-box;
	// display: -webkit-flex;
	// display: -ms-flexbox;
	// display: flex;
	// -webkit-box-orient:horizontal;
	// -webkit-box-direction:normal;
	// -webkit-flex-direction:row;
	// -ms-flex-direction:row;
	// flex-direction:row;
	// -webkit-flex-wrap: wrap;
	// -ms-flex-wrap: wrap;
	// flex-wrap: wrap;
	// -webkit-box-pack: start;
	// -webkit-justify-content: flex-start;
	// -ms-flex-pack: start;
	// justify-content: flex-start;*/
	opacity: 0
}

.press_item a {
	text-decoration: none;
	display: block;
	width: 100%
}

.Magazines .press_empty {
	height: auto!important;
	width: 100%!important
}

.Magazines .press_empty p,
.Magazines .press_empty a{
	display: inline-block;
	float: left;
	width: 24%;
	font-size: 13px;
	line-height: 1.5;
	color: #424143;
	font-weight: 500;
	margin-left: 10px;
	padding: 2px 0;
}

.Magazines .press_empty:before,
.Magazines .press_empty:before{
	content: '- ';
	position: absolute;
	left: 0;
	top: 2px;
}

.press_text {
	width: 17%;
	    margin-right: 20px;
    margin-bottom: 20px;
    display: inline-block;
    position: relative;
	font-size: 13px;
	line-height: 20px;
	color: #424143;
	font-weight: 500;
}

.press_text .List a {
	color: #424143;
	display: block
}

.press img {
	display: block;
	width: 100%;
	height: auto
}

.press_item:hover .press_item_hover {
	opacity: 1
}

.press_item_hover {
	background-color: rgba(0, 0, 0, .7);
	display: table-cell;
	height: 100%;
	width: 100%;
	top: 0;
	font-weight: 700;
	transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
	opacity: 0
}

.press_item p,
.press_item_hover a{
	text-decoration: none;
	line-height: 1.5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 20px;
	font-size: 14px;
	color: #fff;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	width: 100%
}

.contact {
	margin-bottom: 200px
}

#map {
	height: 600px;
	width: 100%;
	margin-bottom: 70px
}

.contact_info .info_one,
.contact_info .info_three,
.contact_info .info_two {
	display: inline-block;
	vertical-align: top;
	float: left;
	width: 33%;
	color: #424143
}

.contact_info .info_two h3 {
	display: none
}

.footer_info .info_four .socal ul li,
.info_one .socal li {
	display: inline-block
}

.info_one span {
	font-size: 14px;
	color: #424143;
	font-weight: 700;
	letter-spacing: .1em;
	margin-right: 10px
}

.info_one a,
.info_three a,
.info_two a {
	font-size: 13px;
	text-decoration: none;
	color: #424143;
	line-height: 24px
}

.info_one .socal ul {
	margin-top: 40px
}

.info_four .socal svg,
.info_one .socal svg {
	width: 25px;
	height: 25px
}

.info_two div{
	font-size: 18px;
	line-height: 30px
}

.info_two .address {
	margin-bottom: 20px
}

.info_three .logo {
	text-align: right
}

.info_three .logo img {
	width: 120px
}

footer {
	border-top: solid 1px rgba(34, 31, 31, .3);
	padding: 20px 0 20px 120px;
	background-color: #fff;
	position: relative
}

.footer_info .info_four,
.footer_info .info_one,
.footer_info .info_three,
.footer_info .info_two {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	color: #424143;
	margin: 30px 0
}

.footer_info .info_one {
	max-width: 300px
}

.footer_info .info_two {
	width: 20%
}

.footer_info .info_three {
	width: 35%
}

.footer_info .info_four {
	width: 10%
}

.footer_info h3 {
	margin-bottom: 15px;
	letter-spacing: 1px;
	font-size: 14px
}

.footer_info .info_four .socal ul,
.footer_info .info_one .socal ul {
	margin-top: 0;
	list-style: none;
	padding: 0
}

.footer_info .info_four .socal img,
.footer_info .info_one img {
	width: 20px
}

.footer_info .info_four img {
	width: 120px
}

.footer_info .info_two span {
	font-size: 14px;
	color: #424143;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-weight: 700;
	letter-spacing: .1em
}

.footer_info .info_three a,
.footer_info .info_three p,
.footer_info .info_two a {
	text-decoration: none;
	color: #424143;
	text-transform: none;
	font-weight: 500
}

.footer_info .info_three a,
.footer_info .info_two a {
	font-size: 13px
}

.footer_info .info_four .socal {
	display: none
}

@media (max-width:1700px) {
	.press_item,
	.press_text {
		width: 22%
	}
}

@media (max-width:1240px) {
	main {
		margin-left: 50px
	}
	section {
		margin-left: 25%;
		width: 75%
	}
	nav {
		width: 25%
	}
	.project {
		width: 32.1%
	}
	.project h1 {
		font-size: 30px
	}
	.press_item,
	.press_text {
		width: 30%
	}
}

@media (max-width:1000px) {
	main {
		margin-left: 0
	}
	section {
		width: 70%;
		margin-left: 30%
	}
	nav {
		width: 30%;
		display: inline-block;
		float: left
	}

	.press_item,
	.press_text {
		width: 40%
	}

	.project {
		width: 48.75%;
		display: table;
		padding-top: 40% !important;
		margin: 0 0 2.5% 0 !important;
	}
	.project_container .project:first-child{
		margin: 0 2.5% 2.5% 0 !important;
	}
	.project_container .project:last-child {
		width: 100% !important;
		padding-top: 50% !important;

	}

	.project_container:nth-child(2n+1){
		margin-top: 0;
	}

	.project h1,
	.project div {
		opacity: 1;
		
	}
	.project:hover {
		-webkit-filter: grayscale(0);
		-webkit-transition: .5s ease-in-out;
		-moz-filter: grayscale(0);
		-moz-transition: .5s ease-in-out;
		-o-filter: grayscale(0);
		-o-transition: .5s ease-in-out
	}
	.footer_info .info_one,
	.footer_info .info_two {
		width: 30%
	}
	.footer_info .info_three {
		width: 25%
	}
	.contact_info .info_three {
		width: 10%
	}
	.contact_info .info_one,
	.contact_info .info_two {
		width: 40%
	}
	.info_one span {
		margin-right: 0
	}
	.practice_info {
		width: 60%
	}
}

@media (max-width:768px) {
	main,
	section {
		margin-left: 0
	}
	.home_page .toggle_menu,
	header {
		display: none
	}
	section {
		width: 100%;
		margin-top: 110px;
		margin-bottom: 20px
	}
	footer {
		padding-left: 20px
	}
	.awards h1,
	.mobile_heading h1,
	h1 {
		font-size: 18px;
		width: auto;
		margin-bottom: 5px
	}
	.awards h3,
	h3 {
		font-size: 16px
	}
	.project_content p,
	p {
		font-size: 14px
	}
	.overlay {
		background: rgba(0, 0, 0, .2);
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .4)), to(rgba(0, 0, 0, .1)));
		background: -webkit-linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .1));
		background: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .1))
	}
	nav {
		top: 0
	}
	nav a {
		font-size: 25px;
		line-height: 60px
	}
	.not_home {
		position: fixed;
		background-color: rgba(255, 255, 255, 1);
		width: 100%;
		left: 0
	}
	.not_home .logo {
		margin-left: 20px
	}
	.toggle_menu {
		display: block;
		position: absolute;
		top: 18px;
		right: 17px
	}
	.toggle_menu .Line {
		display: block;
		width: 30px;
		height: 4px;
		background-color: #424143;
		margin: 5px;
		border-radius: 20px
	}
	nav.home_page {
		position: fixed;
		background-color: rgba(255, 255, 255, 0);
		left: 20px
	}
	nav.home_page .logo{
		margin-bottom: 20px;
	}
	.mobile_heading,
	.projects .mobile_heading {
		display: block;
		position: fixed;
		z-index: 100;
		top: 70px;
		background-color: rgba(255, 255, 255, 1);
		width: 100%;
		left: 0;
		padding-bottom: 10px
	}
	nav .menu-main-container .categories {
		display: none
	}
	.not_home .menu-main-container {
		background-color: rgba(255, 255, 255, 1)!important;
		z-index: 300;
		position: absolute;
		display: none;
		height: 100vh!important;
		width: 100%!important;
		padding-left: 20px!important
	}
	nav .menu {
		margin-top: 0
	}
	.home_page .menu-main-container {
		display: block
	}
	nav .logo {
		width: 90px;
		margin-top: 10px
	}
	.footer_info .info_four,
	.footer_info .info_one,
	.footer_info .info_three,
	.footer_info .info_two {
		width: 100%;
		margin: 15px 0
	}
	.footer_info .info_four .logo,
	.footer_info .info_one {
		display: none
	}
	.footer_info .info_four .socal {
		display: block
	}
	.project_container .project,
	.project_container .project:first-child,
	.project_container .project:last-child {
		width: 100%!important;
		margin: 0 0 20px!important;
		padding-top: 75% !important;
	}
	.mobile_heading h1,
	.mobile_heading h4 {
		display: inline-block;
		color: #424143
	}
	.mobile_heading h1 {
		margin-left: 20px;
		text-transform: uppercase
	}
	.mobile_heading h4 {
		position: absolute;
		bottom: 17px;
		right: 20px;
		font-weight: 400;
		font-size: 13px
	}
	.mobile_heading h4 span {
		width: 10px;
		display: inline-block
	}
	.mobile_heading .categories,
	.project_content {
		width: 100%!important;
		left: 0;
		overflow-y: scroll
	}
	.project_content,
	.project_content .image,
	.project_content .info h1,
	.slider_nav {
		display: none
	}
	.mobile_heading .categories {
		display: none;
		background-color: rgba(255, 255, 255, .9);
		position: absolute;
		top: 30px;
		z-index: 200
	}
	.mobile_heading .categories ul {
		list-style: none;
		padding: 0 0 20px 20px;
		margin-top: 10px
	}
	.mobile_heading .categories ul li {
		line-height: 40px;
		font-size: 16px
	}
	.project_content {
		background-color: rgba(255, 255, 255, .95);
		position: fixed;
		top: 100px;
		height: 100vh;
		z-index: 100
	}
	.project_content .scroll {
		overflow-y: scroll;
		height: 85vh
	}
	.project_content .specs li {
		font-size: 13px;
		width: 90%
	}
	.awards ul,
	.project_nav a {
		font-size: 14px
	}
	.project_content .info,
	.project_content .specs {
		width: 100%;
		min-height: auto;
		white-space: initial;
		padding: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0;
	}
	.project_content .specs {
		padding: 20px;
		margin-bottom: 50px
	}
	.project_slider ul {
		padding-top: 0;
		height: auto;
		background-color: #fff
	}
	.project_slider li {
		display: block !important;
		padding-top: 75%;
		height: auto;
		position: relative;
		display: block;
		margin-bottom: 20px;
	}
	.project_slider img {
		display: block;
		width: 100%;
		margin-bottom: 20px
	}
	.awards ul,
	.practice_image {
		display: none
	}
	.project_nav svg {
		width: 5px
	}
	.practice_info {
		width: 100%
	}
	.awards ul {
		width: 100%!important;
		line-height: 18px
	}
	.awards span {
		display: inline-block
	}
	.awards h3 {
		margin-top: 10px
	}
		.press_item,
	.press_text {
		width: 45%;
	}

	.press_item_hover{
		position: static;
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
		background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
		background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
		opacity: 1;
		text-align: left;
	}
	.press_item p{
		padding: 0;
		text-align: left;
		position: static;
		color: #424143;
		top: 0;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	.press_item_hover:hover {
		opacity: 1;
	}
	.press_text {
		width: 100%;
		min-height: auto
	}
	.press_empty {
		float: left
	}
	.contact {
		margin-bottom: 0
	}
	#map {
		margin-top: 420px
	}
	.contact_info {
		position: absolute;
		top: 160px
	}
	.contact_info .info_one,
	.contact_info .info_two {
		width: 100%
	}
	.contact_info .info_three,
	.contact_info .socal {
		display: none
	}
	.contact_info .info_one span {
		font-size: 18px
	}
	.contact_info .info_two {
		margin-top: 20px
	}
	.contact_info .info_two h3 {
		display: block
	}
}

@keyframes fadein {
	from {
		opacity: 0
	}
	to {
		opacity: 1
	}
}

@-webkit-keyframes fadein {
	from {
		opacity: 0
	}
	to {
		opacity: 1
	}
}